@charset "utf-8";
/* CSS Document */


/* floorMap Table Color */
.floorDetailFloat .detail .categoryGreen th{background:#00a484;}
.floorDetailFloat .detail .categoryBlue th{background:#0f6db0;}
.floorDetailFloat .detail .categoryOrange th{background:#f08200;}
.floorDetailFloat .detail .categoryPink th{background:#e7325c;}

.floorDetailFloat .detail .categoryGreen tr.even{background:#defbf5;}
.floorDetailFloat .detail .categoryBlue tr.even{background:#d8eefe;}
.floorDetailFloat .detail .categoryOrange tr.even{background:#fff7ee;}
.floorDetailFloat .detail .categoryPink tr.even{background:#ffe6ec;}

.floorDetailFloat .detail .categoryGreen tr.odd{background:#eaf5f3;}
.floorDetailFloat .detail .categoryBlue tr.odd{background:#f1faff;}
.floorDetailFloat .detail .categoryOrange tr.odd{background:#f7efe7;}
.floorDetailFloat .detail .categoryPink tr.odd{background:#feedf1;}


/* floorMap color */
.shopDetailFloat .categoryGreen h3 a{color:#00a484;}
.shopDetailFloat .categoryBlue h3 a{color:#0f6db0;}
.shopDetailFloat .categoryOrange h3 a{color:#f08200;}
.shopDetailFloat .categoryPink h3 a{color:#e7325c;}

.shopDetailFloat .categoryGreen{border:2px solid #defbf5;}
.shopDetailFloat .categoryBlue{border:2px solid #d8eefe;}
.shopDetailFloat .categoryOrange{border:2px solid #fff7ee;}
.shopDetailFloat .categoryPink{border:2px solid #ffe6ec;}


/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {



					
					


/* section.shopList
----------------------------------------- */
section.shopList{
	width:100%;
	height:auto;
	background:#fff;
	padding:20px 0px 20px 0px;
}
	section.shopList .shopListArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
	
	
		.shopListArea ul.floorTab{
			display:block;
			width:100%;
			height:auto;
			padding:0px 0px 30px 0px;	
			overflow:hidden;
		}
			ul.floorTab li{
				display:block;
				width:200px;
				float:left;
				margin-right:10px;	
			}
				ul.floorTab li a{
					display:block;
					padding:8px 0px;
					text-align:center;
					font-weight:bold;
					font-size:125%;	
					color:#B81B22;
					border-bottom:2px solid #B81B22;
				}
				ul.floorTab li.active a{
					display:block;
					padding:8px 0px;
					text-align:center;
					font-weight:bold;
					font-size:125%;	
					color:#fff;
					background:#B81B22;
					border-bottom:2px solid #B81B22;
				}	

			
		.shopListArea .titleArea{
			clear:both;
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopListArea .titleArea h2{
				display:block;
				width:1160px;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:8px;
				font-size:112%;	
				font-weight:bold;
				float:left;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopListArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}


		
		.shopListArea .shopDetail{
			padding:15px 0px 0px 0px;	
		}
			.shopDetail h3{
				padding:0px 0px 15px 0px;
				font-weight:bold;	
			}
			.shopDetailFloat{
				width:100%;
				overflow:hidden;	
			}
				.shopDetailFloat .shopSet{
					width:49%;
					height:auto;
					margin-right:2%;
					margin-bottom:15px;
					padding:8px;
					float:left;	
					overflow:hidden;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.shopSet h3{
						padding:0px 0px 3px 0px;	
					}
						.shopSet h3 img{
							width:10px;
							height:auto;
							margin-right:3px;
						}
						.shopSet h3 a{
							font-size:93%;
						}
					.shopSet figure{
						width:45%;
						height:auto;
						margin-bottom:16px;
						float:left;
					}
						.shopSet figure img{
							width:100%;
							height:auto;	
						}
					.shopSet .detail{
						display:block;
						width:53%;
						padding:0px 0px 25px 0px;
						float:right;
							
					}
						.shopSet .detail p{
							font-size:87%;	
							line-height:1.56em;
						}
						.shopSet .detail .tableBox{
							padding:8px 0px 0px 0px;
						}
							.shopSet .detail .tableBox td{
								font-size:87%;	
							}
						

					
					

						

					

		
		
		
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {






/* section.shopList
----------------------------------------- */
section.shopList{
	width:96%;
	height:auto;
	margin:0px auto;
	background:#fff;
	padding:20px 0px 20px 0px;
}
	section.shopList .shopListArea{
		width:100%;
		height:auto;
		margin:0px auto;
	}
	
	
		.shopListArea ul.floorTab{
			display:block;
			width:100%;
			height:auto;
			padding:0px 0px 14px 0px;	
			overflow:hidden;
		}
			ul.floorTab li{
				display:block;
				width:49%;
				float:left;
				margin-right:1%;
				margin-bottom:5px;	
			}
				ul.floorTab li a{
					display:block;
					padding:4px 0px;
					text-align:center;
					font-weight:bold;
					font-size:100%;	
					color:#B81B22;
					border-bottom:2px solid #B81B22;
				}
				ul.floorTab li.active a{
					display:block;
					padding:4px 0px;
					text-align:center;
					font-weight:bold;
					font-size:100%;	
					color:#fff;
					background:#B81B22;
					border-bottom:2px solid #B81B22;
				}

			
		.shopListArea .titleArea{
			clear:both;
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopListArea .titleArea h2{
				display:block;
				width:100%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:10px;
				font-size:93%;	
				font-weight:bold;
				float:left;

				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopListArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}


		
		.shopListArea .shopDetail{
			padding:15px 0px 0px 0px;	
		}
			.shopDetail h3{
				padding:0px 0px 15px 0px;
				font-weight:bold;	
			}
			.shopDetailFloat{
				width:100%;
				overflow:hidden;	
			}
				.shopDetailFloat .shopSet{
					width:100%;
					height:auto;
					margin-bottom:15px;
					padding:8px;
					overflow:hidden;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.shopSet h3{
						padding:0px 0px 3px 0px;	
					}
						.shopSet h3 img{
							width:10px;
							height:auto;
							margin-right:3px;
						}
						.shopSet h3 a{
							font-size:93%;
						}
					.shopSet figure{
						width:100%;
						height:auto;
						margin-bottom:0px;
					}
						.shopSet figure img{
							width:100%;
							height:auto;	
						}
					.shopSet .detail{
						display:block;
						width:100%;
							
					}
						.shopSet .detail p{
							font-size:87%;	
							line-height:1.56em;
						}
						.shopSet .detail .tableBox{
							padding:8px 0px 0px 0px;
						}
							.shopSet .detail .tableBox td{
								font-size:87%;	
							}
						

					
					
					
				

/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


